Support Questions

Find answers, ask questions, and share your expertise

ambari warning, unknown version

Contributor

Hi experts,

I am trying to deploy a new cluster via ambari, however, ambari is showing a warning after I deployed the basic components such as zookeeper, hdfs, yarn, and mapreduce.

 

The following components are reporting unexpected versions: 
  test1.test.com
    ZOOKEEPER_SERVER: UNKNOWN
    DATANODE: UNKNOWN
    TEZ_CLIENT: UNKNOWN
    ZOOKEEPER_CLIENT: UNKNOWN
    HDFS_CLIENT: UNKNOWN

Any help is much appreciated.

 

Thanks,

2 REPLIES 2

Rising Star

Hello @ryu 

 

Could you take a screenshot of the message and share it with us.

What is the HDP and Ambari version you are using?

Contributor

I have installed using apache bigtops via ambari

Take a Tour of the Community
Don't have an account?
Your experience may be limited. Sign in to explore more.